Subject: RE: Dawn Reed
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Mike <[email-masked]>
Date: Wed, 5 Apr 2017 12:02:46 +0000

Good Morning Angela,

I apologize for the delay in response to this.  I was out of the office most of the day yesterday.  I will contact Dawn this morning and inform her.  I will update you once this is done.

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Tuesday, April 04, 2017 11:41 AM
To: Rita Kurtz <[email-masked]>
Cc: Mike <[email-masked]>
Subject: Dawn Reed

Can you end Dawn's assignment please at the end of the day today? We have been trying to work with her for weeks and I just don't think she is getting it.
Thank you,
Angela